* {padding:0;margin:0; font-weight:normal;}
body { font-family:Arial, Helvetica, sans-serif; color:#616265; font-size:12px; }
img, fieldset {border:none;margin:0;padding:0;}
.left {	float:left;}
.right {float:right!important;}
.full {	float:left;	width:100%;}
.curve {float:left;	width:100%;}
.curve img {float:left}
span.clear {clear:both;}
:focus {outline:none;}

a{
text-decoration:none;
}


 
#main{width:100%; float:left; background: #455342 url(../images/top_bg.jpg) repeat-x 0 0 ; min-width:1080px}
.wrapper{width:1000px; margin:0 auto; padding:0 40px}
.container{width:1000px; float:left; background:#fff;} 
#header{width:986px; float:left; padding:0 7px 7px 7px; position:relative;}
#header .logo{ float:left; margin:12px 0 0 0; display:inline;}
.small_logo{ float:left; margin-left:-3px}
#menu{width:680px; position:absolute; right:9px; top:23px;}
#menu ul{width:auto; float:right; list-style:none;}
#menu ul li{float:left; font-size:13px; line-height:15px; color:#000; position:relative; }
#menu ul li a{text-decoration:none; color:#000; padding:17px 16px 21px 16px; float:left; position:relative;}
#menu ul li a small{ position:absolute; bottom:0px; left:45%; background:url(../images/nav_arrow.jpg) no-repeat 0 0; width:10px; height:6px; display:none;}
#menu ul li a:hover{color:#000; background:url(../images/nav_hover_bg2.jpg) repeat-x 0 0;}
#menu ul li a:hover small{ background:url(../images/nav_arrow.jpg) no-repeat 0 0; display:none;}

#menu ul li.active a{color:#000; background:url(../images/nav_hover_bg2.jpg) repeat-x 0 0;}
#menu ul li.selected a{color:#000; background:url(../images/nav_hover_bg2.jpg) repeat-x 0 0;}
#menu ul li.active a small{ background:url(../images/nav_arrow.jpg) no-repeat 0 0; display:none;}

.sub_menu_wrap{position:absolute; top:53px; right:-333px; position:absolute; left:auto;text-align:center; display:none;}
#menu.width1 .sub_menu_wrap{ width:752px;}
#menu.width2 .sub_menu_wrap{ width:752px;}
#menu.width3 .sub_menu_wrap{ width:752px;}
#menu.width4 .sub_menu_wrap{ width:835px;}
#menu.width5 .sub_menu_wrap{ width:1000px;}

.sub_menu_wrap2{ display:inline-block;margin:0 auto;}
#menu ul li .sub_menu{ display:inline-block;width:auto; border:1px solid #848159; padding:11px; background:#a6ac79; display:none; z-index:99; text-align:left; margin:0 auto; display:inline-table!important;border-right:none;}
#menu ul li .sub_menu li{ float:left; width:100%; background:#7b8c67; border:1px solid #7b8c67; border-right:none;*border-right:1px solid #848159;}
#menu ul li .sub_menu li .box_list{ float:left; width:195px;}
#menu ul li .sub_menu li .box_list h3{ float:left; width:100%; background:#a6ac78; font-size:12px; line-height:14px; color:#3a5532; padding:15px 0 0 0; text-transform:uppercase; font-weight:bold; text-indent:5px; position:relative;}
#menu ul li .sub_menu li .box_list h3 span{ position:absolute; bottom:-7px; left:30%; width:10px; height:7px; background:url(../images/sub_menu_arrow.jpg) no-repeat 0 0;}
#menu ul li .sub_menu li .box_list .list{ float:left; width:186px; padding:10px 4px 13px 4px; border-right:1px solid #86957d}
#menu ul li .sub_menu li .box_list .list.last{ border:0;}
#menu ul li .sub_menu li .box_list .list a{ float:left; text-decoration:none; font-size:11px; line-height:15px; color:#fff; font-style:italic; padding:0; margin:0; background:none; width:100%}
#menu ul li .sub_menu li .box_list .list a:hover{ text-decoration:underline; background:none;}
#menu.width2 .sub_menu_wrap .box_list +.box_list .list{ border:none;}
#menu.width3 .sub_menu_wrap .box_list  + .box_list +.box_list .list{ border:none;}
#menu.width4 .sub_menu_wrap .box_list + .box_list + .box_list +.box_list .list{ border:none;}
#menu.width5 .sub_menu_wrap .box_list + .box_list + .box_list +  .box_list +.box_list .list{ border:none;}

#home_menu{width:954px;height:122px;margin:auto;white-space:nowrap;margin-top:14px;}

#body_container{width:1000px; float:left;}
.detail_container{width:972px; float:left; padding:0 16px 0 12px;}
.detail_container.shadow{ background:url(../images/shadow.jpg) no-repeat 0 0;}

	


.detail_box{width:328px; float:left; height:388px; background:url(../images/container.png) no-repeat 0 0; margin:0 -2px 0 -2px; display:inline; }
.detail_box.last{ float:right; margin:0 -4px 0 0;}
.detail_box ul{width:100%; float:left; list-style:none;}
.detail_box ul li{width:auto; float:left;}
.detail_box ul li a{ width:100%; height:100%; float:left;text-decoration:none;}
.detail_box ul li a*{ cursor:pointer;}
.detail_box ul li:hover{color:#fff; cursor:pointer;}


.detail_box ul li .img_box{width:309px; float:left; margin:6px 9px 0 9px;   display:inline; }
.detail_box ul li .img_box img{vertical-align:top;}

.detail_box ul li .img_box .simple_pic{ display:block;}
.detail_box ul li .img_box .smplehover_pic{display:none;}

.detail_box ul li:hover .img_box .simple_pic{ display:none;}
.detail_box ul li:hover .img_box .smplehover_pic{display:block;}


.detail_box ul li .text{font-size:11px; line-height:14px; color:#403f3f; padding:10px 26px 21px 30px; float:left; text-decoration:none;}

.detail_box ul li strong{font-size:28px; float:left; color:#000;  width:255px; float:left; margin-left:20px; display:inline; padding:9px 0 6px 0;}
.detail_box ul li strong.spacer1{margin-left:29px;}
.detail_box ul li strong.mar{margin-left:70px; display:inline;}
.detail_box ul li strong img{ vertical-align:middle; }
.detail_box ul li strong .normal_pic{ display:block;}
.detail_box ul li strong .hover_pic{ display:none}

.detail_box ul li:hover strong .normal_pic{ display:none ; }
.detail_box ul li:hover strong .hover_pic{ display:block}

.detail_box ul li .sign_btn{width:127px; float:left; text-align:center; cursor:pointer}
.detail_box ul li  .btn{ background:url(../images/button_off.jpg) no-repeat 0 0; width:122px; height:39px; float:left; margin:0 0 0 100px; display:inline;}
.detail_box ul li:hover  .btn{ background:url(../images/button_on.jpg) no-repeat 0 0;}


.bottom_section{width:914px; float:left; padding:30px 30px 20px 25px;}

.bottom_section .left_section{width:696px; float:left; overflow:hidden;}
.bottom_section .left_section  strong,b,em{font-weight:800;}
.bottom_section .left_section  hr{width:616px; margin-top:12px; margin-bottom:10px;float:left;}
.bottom_section .left_section  h3{font-size:21px; line-height:21px; width:100%; float:left; color:#565658;  padding:0 0 0 16px; border-left:6px solid #a5ac78;  margin-bottom:10px;}
.bottom_section .left_section  h3 span{ float:left; width:100% ;background:url(../images/border.jpg) repeat-x 0 bottom; padding:0 0 10px 0;}
.bottom_section .left_section  h3.spacer2{ padding:0 0 15px 16px;}
.bottom_section .left_section  h3.spacer2 span{ font-size:19px;}



.bottom_section .left_section  h4{font-size:16px; line-height:20px; width:100%; float:left; color:#000; font-weight:600;  padding:0 0 0 16px; border-left:6px solid #ccc;  margin-bottom:10px;}
.bottom_section .left_section  h5{font-size:14px; line-height:20px; width:100%; float:left; color:#000; font-weight:600;  padding:0 0 0 16px; border-left:6px solid #a4bba9;  margin-bottom:10px;}
.bottom_section .left_section  h6{font-size:14px; line-height:20px; width:100%; float:left; color:#000; font-weight:600;  margin-bottom:10px;}


.bottom_section .left_section  ul li{float:left; list-style-type:square; margin-left:16px; margin-bottom:10px;width:616px;}
.bottom_section .left_section  ol li{float:left; list-style-type:number; margin-left:16px; margin-bottom:10px;width:616px;}


.bottom_section .left_section p{font-size:12px; line-height:16px; color:#777873; padding:0 0 10px 0; float:left;width:auto;}
.bottom_section .left_section .big_strip{width:665px; float:left; height:93px; background:url(../images/big_strip.jpg) no-repeat 0 0; margin-top:20px; padding:5px 0 0 30px}
.bottom_section .left_section .big_strip:hover{width:665px; float:left; height:93px; background:url(../images/big_strip_hover.jpg) no-repeat 0 0; margin-top:20px; padding:5px 0 0 30px}
.bottom_section .left_section .big_strip  h4{ font-size:25px; line-height:27px; color:#696969; font-style:italic; padding-bottom:14px; width:auto}
.bottom_section .left_section .big_strip  p{font-size:12px; line-height:16px; color:#767779;}

.bottom_section .left_section .big_strip a{ float: right; width:120px; text-align:center; font-size:14px; line-height:16px; color:#fff; text-transform:uppercase; padding:18px 0; background:#a5ac78; text-decoration:none; margin:11px 11px 0 0; display:inline;}
.bottom_section .left_section .big_strip a:hover{ background:#bbd653}

.bottom_section .left_section_home{width:606px; float:left;margin-top:-14px}
.bottom_section .left_section_home  h3{font-size:21px; line-height:21px; width:550px; float:left; color:#565658;  padding:0 0 0 16px; border-left:6px solid #a5ac78;  margin-bottom:10px;}
.bottom_section .left_section_home  h3 span{ float:left; width:100% ;background:url(../images/border.jpg) repeat-x 0 bottom; padding:0 0 10px 0;}
.bottom_section .left_section_home  h3.spacer2{ padding:0 0 15px 16px;}
.bottom_section .left_section_home  h3.spacer2 span{ font-size:19px;}

.bottom_section .left_section_home  ul li{float:left; list-style-type:square; margin-left:16px; margin-bottom:10px;width:606px;}
.bottom_section .left_section_home  ol li{float:left; list-style-type:square; margin-left:16px; margin-bottom:10px;width:606px;}

.bottom_section .left_section_home p{font-size:12px; line-height:16px; color:#777873; padding:0 0 10px 0; float:left;width:606px;}
.bottom_section .left_section_home .big_strip{width:570px; float:left; height:93px; background:url(../images/big_strip_home.jpg) no-repeat 0 0; margin-top:20px; padding:5px 0 0 30px}
.bottom_section .left_section_home .big_strip:hover{width:570px; float:left; height:93px; background:url(../images/big_strip_hover_home.jpg) no-repeat 0 0; margin-top:20px; padding:5px 0 0 30px}
.bottom_section .left_section_home .big_strip  h4{ font-size:25px; line-height:27px; color:#696969; font-style:italic; padding-bottom:4px;padding-top:14px; width:auto}
.bottom_section .left_section_home .big_strip  p{font-size:12px; line-height:12px; color:#767779;}
.bottom_section .left_section_home .big_strip a{ float: right; width:120px; text-align:center; font-size:14px; line-height:16px; color:#fff; text-transform:uppercase; padding:18px 0; background:#a5ac78; text-decoration:none; margin:11px 11px 0 0; display:inline;}
.bottom_section .left_section_home .big_strip a:hover{ background:#bbd653}




.bottom_section .right_photo_section{ width:200px; float:right; margin:0 4px 0 0; display:inline;}
.bottom_section .right_photo_section .rightimg_box{ float:left; position:relative; margin-bottom:3px;}

.bottom_section .right_photo_section .rightimg_box img{ float:left;}
.bottom_section .right_photo_section .rightimg_box span{ float:left; position:absolute; bottom:4px; width:190px; height:14px;  color:#44533c; font-style:italic; background:url(../images/transparent_bg.png) repeat 0 0; padding:5px 0 5px 8px; left:4px; text-decoration:none; cursor:pointer;}
.bottom_section .right_photo_section .rightimg_box a:hover span{ color:#000; background:url(../images/side_box_hover.png) repeat 0 0;} 






#outer_footer{width:100%; float:left; background: #757f5c; min-width:1080px}

#footer{width:1000px; float:left;}
.inner_footer{width:960px; float:left; background:#65605c; padding:0 21px 37px 19px;}
.inner_footer .arrow{width:960px; height:9px; float:left; text-align:center; background:url(../images/arrow.jpg) no-repeat top center;}
.inner_footer .col{width:232px; float:left; padding-right:12px; padding-top:11px}
.inner_footer .co2{width:226px; float:left; padding-top:18px}
.inner_footer .co2.mar{margin-right:18px; display:inline;}

.inner_footer .co3{width:465px;height:200px;float:left; padding-top:18px;}

.inner_footer .img_box{float:left; text-align:center; width:100%; padding-bottom:12px; }
.inner_footer .img_box img{ float:left; margin-left:60px; display:inline;}
.inner_footer p{font-size:11px; text-align:left; line-height:15px; color:#fff; font-weight:normal;}
.inner_footer h3{font-size:13px; line-height:16px; color:#fff; text-transform:uppercase; font-weight:bold; background:url(../images/dot.jpg) repeat-x 0 bottom; padding-bottom:22px;}
.inner_footer ul{width:auto; float:left; list-style:none;}
.inner_footer ul li{width:auto; float:left; font-size:12px; line-height:15px; color:#fff; background:url(../images/dot.jpg) repeat-x left bottom; padding:10px 0 11px 0; }
.inner_footer ul li a{text-decoration:none ; color:#fff;}
.inner_footer ul li a:hover{color:#fff;}
.inner_footer span{font-size:12px; line-height:12px; color:#fff; padding-top:7px; width:100%; float:left; }
.inner_footer span img{vertical-align:middle; margin-right:6px; display:inline; float:left;}
.inner_footer span.spacer{padding-top:14px;}
.inner_footer h4 img{vertical-align:middle; margin-right:6px; display:inline; float:left;}
.inner_footer h4 span{float:left;}
.inner_footer span a{text-decoration:none; color:#fff;}

.inner_footer h4 a:hover{color:#fff;}
.inner_footer h5{font-size:12px; line-height:24px; color:#a5ac78; display:inline;  }
.inner_footer h5 a{ text-decoration:none; color:#a5ac78}
.inner_footer h5 a:hover{ text-decoration:underline;}
.inner_footer .box{width:226px; float:left; background:url(../images/dot.jpg) repeat-x left bottom; padding-bottom:5px; padding-top:3px;}
.inner_footer .box a{ text-decoration:none; font-size:12px; line-height:14px; color:#a5ac78; padding:0 0 0 14px;  margin:7px 0 0 0; float:left;}
.inner_footer .box a:hover{  text-decoration:underline;}
.inner_footer .box small{ float:left; width:100%; text-align:right; font-size:10px; line-height:12px; color:#fff;  padding:8px 0 0 0; font-style:italic;}
.inner_footer .box span{font-size:12px !important; line-height:12px; padding-top:7px; width:100%; float:left; color:#fff;}
.inner_footer .box span img{vertical-align:middle; margin-right:6px; display:inline; float:left;}
.social_link{width:218px; float:left; padding-top:9px;}
.social_link ul{width:auto; float:left; list-style:none;}
.social_link ul li{width:auto; float:left; background:none;}
.social_link ul li.icon a{width:34px; float:left; background:url(../images/icon.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon a:hover{background-position:0 bottom;}

.social_link ul li.icon1 a{width:34px; float:left; background:url(../images/icon_1.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon1 a:hover{background-position:0 bottom;}
.social_link ul li.active a{background-position:0 bottom;}
.social_link ul li.icon2 a{width:34px; float:left; background:url(../images/icon_2.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon2 a:hover{background-position:0 bottom;}
.social_link ul li.icon3 a{width:34px; float:left; background:url(../images/icon_3.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon3 a:hover{background-position:0 bottom;}

.social_link ul li.icon4 a{width:34px; float:left; background:url(../images/icon_4.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon4 a:hover{background-position:0 bottom;}
.social_link ul li.icon5 a{width:34px; float:left; background:url(../images/icon_5.jpg) no-repeat 0 0; height:34px;}
.social_link ul li.icon5 a:hover{background-position:0 bottom;}


#topcontrol{ width:100%;}
.bottom_footer{width:1000px; float:left; background:#4d4946; padding-bottom:16px; position:relative; }
.top_arrow{width:1000px; margin:0 auto;}
.top_arrow a{text-decoration:none; color:#fff; float:right; height:32px; width:32px; background:url(../images/back_to_top.jpg) no-repeat 0 0; margin-right:-40px; margin-top:-20px; *margin-left:10px }
.top_arrow a:hover{background:url(../images/back_to_top_hover.jpg) no-repeat 0 0;}
.top_arrow a img{ display:none; }
.bottom_footer .copy_write{ width:240px; float:left; padding:18px 0 0 18px;}
.bottom_footer .copy_write p{font-size:10px; line-height:12px; color:#99948e;}
.bottom_footer .footer_menu{width:297px; float:right; padding-top:20px;}
.bottom_footer .footer_menu ul{width:auto; float:left; list-style:none;}
.bottom_footer .footer_menu ul li{width:auto; float:left; font-size:10px; line-height:12px; color:#99948e; text-transform:uppercase; background:url(../images/sep.jpg) no-repeat right 2px; padding: 0px 6px 0 3px;}
.bottom_footer .footer_menu ul li a{text-decoration:none; color:#99948e;}
.bottom_footer .footer_menu ul li a:hover{color:#99948e;}
.bottom_footer .footer_menu ul li.last{background:none;}

.detail_container h2{ width:100%; font-size:24px; line-height:24px; color:#000000; font-weight:normal;font-style:italic; padding:22px 0 0 0; }
#banner{ float:left; width:100%; margin:2px 0 0 0;}
#banner img{ float:left;}

#right_sec_home{ float:right; width:290px; margin:-18px -22px 0 0; display:inline;}
#right_sec{ float:right; width:225px; margin:-46px -22px 0 0; display:inline;}
#right_sec h3{ float:left; width:230px; background:url(../images/heading_bg1.jpg) no-repeat 0 0; text-indent:12px; padding:9px 0; margin-left:-4px; display:inline; color:#fefffd; font-size:13px;line-height:17px; font-style:italic;}
.search_box{ float:left; width:100%;margin-left:-2px;padding:7px 0 20px 0;}
.search_box form{ float:left; width:100%;}
.search_box form .input{ float:left; width:173px; border-bottom:1px solid #cbcbcb; border-left:1px solid #cbcbcb; border-top:1px solid #cbcbcb; height:15px; padding:6px 10px;}
.search_box form .input:hover{ float:left; width:173px; border-bottom:1px solid #bbd653; border-left:1px solid #bbd653; border-top:1px solid #bbd653; height:15px; padding:6px 10px;}
.search_box form .input:focus{ float:left; width:173px; border-bottom:1px solid #bbd653; border-left:1px solid #bbd653; border-top:1px solid #bbd653; height:15px; padding:6px 10px;}
.search_box form .input input{ float:left; width:100%; font-size:12px; line-height:15px; color:#777779; background:none; border:none;}
.search_box form .search_btn{ float:left; background:url(../images/search_icon.jpg) no-repeat 0 0; height:29px; width:29px; border:none; cursor:pointer;}
.search_box form .search_btn:hover{ float:left; background:url(../images/search_icon_hover.jpg) no-repeat 0 0; height:29px; width:29px; border:none; cursor:pointer;}

ul.side_nav{ float:left; width:100%; list-style:none; padding:0 0 10px 0;}
ul.side_nav li{ float:left; width:224px;background:url(../images/bdr.jpg) no-repeat 0 bottom;}
ul.side_nav li a{ text-decoration:none; padding:9px 0 0 15px; font-size:13px; line-height:15px; color:#5f5f5f; font-style:italic; float:left; height:27px; width:221px; margin-left:-10px; position:relative}
ul.side_nav li a:hover , ul.side_nav li.active a{ background:url(../images/side_nav_hover.jpg) no-repeat 0 0; color:#000;}

.bottom_section .right_photo_section.margin{ margin:0 20px 0 0; display:inline;}



h1{float:left; width:100%;}
h2{float:left; width:100%;}

.left_section ul{width:100%; float:left;padding-left:0px;}

.left_section ol{width:100%; float:left; padding-left:5px;}
.left_section blockquote{float: left; padding: 14px 43px;  width: 85%;}
.left_section table{width:100%; float:left; }
.left_section table th{width:50%; float:left; padding:5px 0px; font-size:16px; }
.left_section table td{  padding:5px 0px; font-size:12px; text-align:justify; }
.big_strip p{width:50%;}

.detail_container .left_section h2{margin-bottom:20px;}